<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#1D2F61</color>
    <color name="colorPrimaryDark">#021B39</color>
    <color name="colorAccent">#1D2F61</color>


    <color name="bg_color">#021B39</color>
    <color name="bg_light_color">#1D2F61</color>
    <color name="bg_light_color_tranc">#991D2F61</color>
    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="gray">#A9A9A9</color>
    <color name="gray_bar">#535353</color>
    <color name="green">#01B6AC</color>


    <color name="text_pressed">#A9A9A9</color>
    <color name="button_pressed">#021B39</color>
    <color name="button_focus">#021B89</color>
</resources>